### Name: readOGR
### Title: Read OGR vector maps into Spatial objects
### Aliases: readOGR ogrInfo ogrFIDs
### Keywords: spatial

### ** Examples

cities <- readOGR(system.file("vectors", package = "rgdal")[1], "cities")
summary(cities)
kiritimati_primary_roads <- readOGR(system.file("vectors", package = "rgdal")[1], "kiritimati_primary_roads")
summary(kiritimati_primary_roads)
scot_BNG <- readOGR(system.file("vectors", package = "rgdal")[1], "scot_BNG")
summary(scot_BNG)
places <- try(readOGR(system.file("vectors/places.gml", package = "rgdal")[1], "places"))
if (class(places) != "try-error") summary(places)
ps_cant_31 <- readOGR(system.file("vectors/ps_cant_31.MIF", package = "rgdal")[1], "ps_cant_31")
summary(ps_cant_31)
Up <- readOGR(system.file("vectors/Up.tab", package = "rgdal")[1], "Up")
summary(Up)



